<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;ddfee35a-6797-4825-98ce-0df4cc71be6f&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASflM2lpBIYvy_O85yNDc2V_jFh7TKknygR8P6E6h0eA206y6OtGE3CAuSJmsiXnAMTyiYMMFsFokq2pv5_dihjooN5YUIqOn4F2kgh1u3o3cTXFWcASl33FF9fd5iniV87zFwpwoQ09-NSlNfHVkQHVvZk85szeeJ7DAdl9Pifg&quot;,&quot;token_expiry_millis&quot;:1772002396050}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;ddfee35a-6797-4825-98ce-0df4cc71be6f&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;yvonnefawn2025&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASflM2lpBIYvy_O85yNDc2V_jFh7TKknygR8P6E6h0eA206y6OtGE3CAuSJmsiXnAMTyiYMMFsFokq2pv5_dihjooN5YUIqOn4F2kgh1u3o3cTXFWcASl33FF9fd5iniV87zFwpwoQ09-NSlNfHVkQHVvZk85szeeJ7DAdl9Pifg&quot;,&quot;tokenV3Expiry&quot;:1772002396050,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:10,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Yvonne fawn&quot;}]</string>
</map>
